<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Cửa hàng Pizza 365 v1.9</title>
    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="stylesheet" href="style.css">
</head>

<body>

    <!-- Menu -->
    <div class="container">
        <nav class="fixed-top navbar-expand-lg navbar-light bg-warning">
            <ul class="navbar-nav nav-justified ">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#plans">Combo</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#about">Loại Pizza</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Gửi đơn hàng</a>
                </li>
            </ul>
        </nav>
    </div>
    <!-- Carousel slideshow -->
    <div class="container">
        <div class="style-menu">
            <div class="card-text">
                <div class="text-warning">
                    <h2> Pizza 365</h2>
                    <p style="font-style: italic">Truly italian !</p>
                </div>
            </div>

            <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                <ol class="carousel-indicators">
                    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>

                </ol>
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img class="d-block w-100" src="Image/1.jpg" alt="First slide">
                    </div>
                    <div class="carousel-item">
                        <img class="d-block w-100" src="Image/2.jpg" alt="Second slide">
                    </div>
                    <div class="carousel-item">
                        <img class="d-block w-100" src="Image/3.jpg" alt="Third slide">
                    </div>
                    <div class="carousel-item">
                        <img class="d-block w-100" src="Image/4.jpg" alt="Third slide">
                    </div>
                </div>
                <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
        </div>
        <!-- Tại sao lại Pizza 365 -->
        <div class="container-content">
            <div class="">
                <div class="text-center text-warning">
                    <h3 style="font-size: 1.75rem;">Chọn size pizza</h3>
                    <hr width="25%" color="orange" />
                </div>

                <div class="card-group">
                    <div class="card border">
                        <div class="card-body text-content lightgoldenrodyellow">
                            <h4 class="card-title p-1">Đa dạng</h4>
                            <p class="card-text p-1">Số lượng pizza đa dạng có đầy đủ các loại pizza đang hot
                                nhất hiện nay.</p>
                        </div>
                    </div>
                    <div class="card border">
                        <div class="card-body text-content yellow">
                            <h4 class="card-title p-1">Chất lượng</h4>
                            <p class="card-text p-1">Nguyên liệu sạch 100% rõ nguồn gốc, quy trình chế biến đảm
                                bảo vệ sinh an toàn thực phẩm.
                            </p>
                        </div>
                    </div>
                    <div class="card border">
                        <div class="card-body text-content lightsalmon">
                            <h4 class="card-title p-1">Hương vị</h4>
                            <p class="card-text p-1">Đảm bảo hương vị ngon độc lạ mà chỉ có thể trải nghiệm từ
                                Pizza 365.
                            </p>
                        </div>
                    </div>
                    <div class="card border">
                        <div class="card-body text-content bg-warning">
                            <h4 class="card-title p-1">Dịch vụ</h4>
                            <p class="card-text p-1">Nhân viên thân thiện, nhà hàng hiện đại. Dịch vụ giao hàng
                                nhanh chất lượng tiên tiến.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Chọn size pizza -->
        <div class="container-content">
            <div class="text-center text-warning">
                <h3>Chọn size pizza</h3>
                <hr width="20%" color="orange" />
                <p>Chọn combo pizza phù hợp nhu cầu của bạn.</p>
            </div>

            <div class="card-deck text-center">
                <div class="card">
                    <h4 class="card-header bg-warning">S (Small)</h4>
                    <div class="card-body">
                        <p class="card-text">Đường kính: <b>20cm</b></p>
                        <hr>
                        <p class="card-text">Sường nướng: <b>2</b></p>
                        <hr>
                        <p class="card-text">Salad: <b>200g</b></p>
                        <hr>
                        <p class="card-text">Nước ngọt: <b>2</b></p>
                        <hr>
                        <p style="font-size: 37px"> <b>150,000</b></p>
                        <p>VNĐ</p>
                    </div>
                    <div class="card-footer">
                        <button class="btn bg-warning col-sm-12">Chọn</button>
                    </div>
                </div>
                <div class="card">
                    <h4 class="card-header bg-warning">M (Medium)</h4>
                    <div class="card-body">
                        <p class="card-text">Đường kính: <b>25cm</b></p>
                        <hr>
                        <p class="card-text">Sường nướng: <b>4</b></p>
                        <hr>
                        <p class="card-text">Salad: <b>300g</b></p>
                        <hr>
                        <p class="card-text">Nước ngọt: <b>3</b></p>
                        <hr>
                        <p style="font-size: 37px"> <b>200,000</b></p>
                        <p>VNĐ</p>
                    </div>
                    <div class="card-footer">
                        <button class="btn bg-warning col-sm-12">Chọn</button>
                    </div>
                </div>
                <div class="card">
                    <h4 class="card-header bg-warning">L (Large)</h4>
                    <div class="card-body">
                        <p class="card-text">Đường kính: <b>30cm</b></p>
                        <hr>
                        <p class="card-text">Sường nướng: <b>8</b></p>
                        <hr>
                        <p class="card-text">Salad: <b>500g</b></p>
                        <hr>
                        <p class="card-text">Nước ngọt: <b>4</b></p>
                        <hr>
                        <p style="font-size: 37px"> <b>250,000</b></p>
                        <p>VNĐ</p>
                    </div>
                    <div class="card-footer">
                        <button class="btn bg-warning col-sm-12">Chọn</button>
                    </div>
                </div>
            </div>
        </div>
        <!-- Chọn loại pizza -->
        <div class="container-content">
            <div class="text-center text-warning">
                <h3>Chọn loại pizza</h3>
                <hr width="20%" color="orange" />
            </div>

            <div class="card-deck">
                <div class="card">
                    <img class="card-img-top" src="Image/seafood.jpg" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title">OCEAN MANIA</h5>
                        <p>PIZZA HẢI SẢN XỐT MAYONNAISE</p>
                        <p class="card-text">Xốt Cà Chua, Phô Mai Moozzarella, Tôm, Mực, Thanh Cua,
                            Hành Tây.</p>
                        <button class="btn bg-warning col-sm-12">Chọn</button>
                    </div>

                </div>
                <div class="card">
                    <img class="card-img-top" src="Image/hawaiian.jpg" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title">HAWAIIAN</h5>
                        <p>PIZZA DĂM BÔNG DỨA KIỂU HAWAII</p>
                        <p class="card-text">Xốt Cà Chua, Phô Mai Mozzarella, Thịt Dăm Bông, Thơm.</p>
                        <button class="btn bg-warning col-sm-12">Chọn</button>
                    </div>
                </div>
                <div class="card">
                    <img class="card-img-top" src="Image/bacon.jpg" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title">CHEESY CHICKEN BACON</h5>
                        <p>PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</p>
                        <p class="card-text">Xốt Phô Mai, Thịt Gà, Thịt Heo Muối, Phô Mai Mozzarella,
                            Cà Chua.</p>
                        <button class="btn bg-warning col-sm-12">Chọn</button>
                    </div>
                </div>
            </div>
        </div>
        <!-- Chọn đồ uống -->
        <div class="container-content">
            <div class="text-center text-warning">
                <h3>Chọn đồ uống</h3>
                <hr width="20%" color="orange" />
            </div>
            <div class="row">
                <div class="col-sm-12">
                    <select id="" class="form-control">
                        <option value="0">-- Chọn đồ uống --</option>
                    </select>
                </div>
            </div>
        </div>
        <!-- Gửi đơn hàng -->
        <div class="container-content">
            <div class="text-center text-warning">
                <h3>Gửi đơn hàng</h3>
                <hr width="20%" color="orange" />
            </div>
            <div class="row">
                <div class="col-sm-12 form-group">
                    <label for="">Tên</label>
                    <input type="text" class="form-control" id="inp-fullname" placeholder="Nhập tên" />
                </div>
                <div class="col-sm-12 form-group">
                    <label for="">Email</label>
                    <input type="text" class="form-control" id="inp-fullname" placeholder="Nhập email" />
                </div>
                <div class="col-sm-12 form-group">
                    <label for="">Số điện thoại</label>
                    <input type="text" class="form-control" id="inp-fullname" placeholder="Nhập số điện thoại" />
                </div>
                <div class="col-sm-12 form-group">
                    <label for="">Địa chỉ</label>
                    <input type="text" class="form-control" id="inp-fullname" placeholder="Nhập địa chỉ" />
                </div>
                <div class="col-sm-12 form-group">
                    <label for="">Mã giảm giá</label>
                    <input type="text" class="form-control" id="inp-fullname" placeholder="Nhập mã giảm giá" />
                </div>
                <div class="col-sm-12 form-group">
                    <label for="">Lời nhắn</label>
                    <input type="text" class="form-control" id="inp-fullname" placeholder="Nhập lời nhắn" />
                </div>
                <div class="col-sm-12 form-group">
                    <button class="btn bg-warning col-sm-12">Gửi</button>
                </div>
            </div>
        </div>
    </div>
    <!-- Footer -->
    <div class="bg-warning footer">
        <div class="col-sm-12 text-center footer-style">
                <h5 class="m-2">Footer</h5>
                <a href="#" class="btn btn-dark m-3"><i class="fa fa-arrow-up">&nbsp</i>&nbsp;To the top</a>
                <div class="m-2">
                    <i class="fab fa-facebook-square w3-hover-opacity"></i>
                    <i class="fab fa-instagram w3-hover-opacity"></i>
                    <i class="fab fa-snapchat w3-hover-opacity"></i>
                    <i class="fab fa-pinterest-p w3-hover-opacity"></i>
                    <i class="fab fa-twitter w3-hover-opacity"></i>
                    <i class="fab fa-linkedin w3-hover-opacity"></i>
                </div>
                <p>Powered by DEVCAMP</p>
        </div>
    </div>


</body>

</html>